<header class="sticky-top">
    <nav class="navbar navbar-expand-lg navbar-dark">
        <a class="navbar-brand" href="{% url 'lab_05:activity_list' %}"><span class="brand tosca-text">JONATHANJOJO</span></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="true" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav ml-auto">
                {% for key, value in navs.items %}
                <li class="nav-item">
                    <a class="nav-link bold" href={{ value }}><span class="active-ref light-grey-text">{{ key }}</span></a>
                </li>
                {% endfor %}
            </ul>
        </div>
    </nav>
</header>